summaryrefslogtreecommitdiffstats
path: root/debian/lynx.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/lynx.postrm')
-rw-r--r--debian/lynx.postrm16
1 files changed, 16 insertions, 0 deletions
diff --git a/debian/lynx.postrm b/debian/lynx.postrm
new file mode 100644
index 0000000..2df1ee9
--- /dev/null
+++ b/debian/lynx.postrm
@@ -0,0 +1,16 @@
+#! /bin/sh
+# postrm script for lynx
+pack=lynx
+cnfdir=/etc/${pack}
+
+set -e
+
+if [ "$1" = "purge" ]; then
+ rm -f ${cnfdir}/local.cfg
+fi
+
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#